@charset "utf-8";

@import "common.css";
@import "styles.css";

h2{
	background:url(../img/common/bg_tl01.jpg) no-repeat 0 0;
	width:720px;
	height:51px;
	font-size:24px;
	font-weight:bolder;
	padding:8px 0 0 15px;
	color:#4d4d4d;
	margin-bottom:10px;
	
}
h2 span {
	font-size:15px; padding-left:10px;
}
h2.ryokan{
	background:url(../img/common/bg_tl01s.jpg) no-repeat 0 0;
	width:580px;
	height:50px;
	font-size:24px;
	font-weight:bolder;
	padding:8px 0 0 15px;
	color:#4d4d4d;
	margin-bottom:10px;
}

h2.ryokan2{
	/*width:580px;*/
	font-size:22px;
	font-weight:bolder;
	padding:0;
	margin:0;
	color:#4d4d4d;
	background:none;
	line-height:20px;
	/*height:35px;*/
}
h2.ryokan2 span { padding-left:10px; font-size:14px;}

h3{
	background:url(../img/common/bg_tl02.jpg) no-repeat 0 0;
	width:720px;
	height:25px;
	font-size:18px;
	font-weight:bolder;
	color:#ff5900;
	padding:0 0 0 25px;
	margin-bottom:10px;
}

h3.2line{
	background:url(../img/common/bg_tl02.jpg) no-repeat 0 0;
	width:720px;
	font-size:16px;
	font-weight:bolder;
	color:#ff5900;
	padding:0 0 0 25px;
}

h3 span{
	font-size:12.5px;
	line-height:1.4em;
	font-weight:normal;
	}
h3 a { color: #ff5900;} h3 a:hover { color: #ff5900; text-decoration:none;}
h4{
	color:#cc0000;
	font-weight:bolder;
	font-size:14px;
}


/* Useful Information */

.tb_info{
	border-collapse:collapse;
	width:98%;
	margin:0 auto 30px;
}
.tb_info th,
.tb_info td{
	border-collapse:collapse;
	background:#ededed;
	padding:5px;
}


/* AccommodationsTravel Tips */
.tb_map{
	border-collapse:collapse;
	width:100%;
	margin:40px 0px;
	color:#404040;
}
.tb_map th,
.tb_map td{
	border-collapse:collapse;
	border: 1px #bfbfbf solid;
	padding:5px ;
	vertical-align:middle;
}

.tb_map th,
.tb_map th a{
	text-align:center;
	font-weight:bolder;
	color:#fff;
}

/*Gambaro Nippon page - to make the margin-top of .tb_map 40px to 5px*/
.height_minus {
	position:relative;
	bottom:-35px;
	height:0px;
	margin-top:-35px;
}

.maptop th{
	text-align:left;
}
.maptop th.bgcol_gray{
	background:#e6e6e6;
	text-align:center;
	color:#404040;
}
.tb_map th.bgcol_grl, .tb_map th.bgcol_grl01, .tb_map th.bgcol_grl02, .tb_map th.bgcol_grl03 {
	background:#66b821;
}
.tb_map td.bgcol_grl2{
	background:#f0f9e3;
	font-weight:bolder;
}
.tb_map th.bgcol_br, .tb_map th.bgcol_br01, .tb_map th.bgcol_br02, .tb_map th.bgcol_br03 {
	background:#7f3b08;
}
.tb_map td.bgcol_br2{
	background:#f1e9dc;
	font-weight:bolder;
}
.tb_map th.bgcol_pink, .tb_map th.bgcol_pink01, .tb_map th.bgcol_pink02, .tb_map th.bgcol_pink03{
	background:#f84263;
}
.tb_map td.bgcol_pink2{
	background:#feecec;
	font-weight:bolder;
}
.tb_map th.bgcol_or, .tb_map th.bgcol_or01, .tb_map th.bgcol_or02, .tb_map th.bgcol_or03 {
	background:#ff5900;
}
.tb_map td.bgcol_or2{
	background:#feeede;
	font-weight:bolder;
}
.tb_map th.bgcol_bl, .tb_map th.bgcol_bl01, .tb_map th.bgcol_bl02, .tb_map th.bgcol_bl03 {
	background:#0a50a1;
}
.tb_map td.bgcol_bl2{
	background:#e6e9f3;
	font-weight:bolder;
}
.tb_map th.bgcol_gr, .tb_map th.bgcol_gr01, .tb_map th.bgcol_gr02, .tb_map th.bgcol_gr03 {
	background:#006d2c;
}
.tb_map td.bgcol_gr2{
	background:#e2f1dd;
	font-weight:bolder;
}
.tb_map th.bgcol_pu, .tb_map th.bgcol_pu01, .tb_map th.bgcol_pu02, .tb_map th.bgcol_pu03 {
	background:#81017e;
}
.tb_map td.bgcol_pu2{
	background:#f1e2f0;
	font-weight:bolder;
}
.tb_map td.bgcol_b{
	background:#e2f1dd;
	font-weight:bolder;
}
/*room_availability*/
.tb_map th.bgcol_grl01, .tb_map th.bgcol_br01, .tb_map th.bgcol_pink01, .tb_map th.bgcol_or01, .tb_map th.bgcol_bl01, .tb_map th.bgcol_gr01, .tb_map th.bgcol_pu01
{ width:20%; }
.tb_map th.bgcol_grl02, .tb_map th.bgcol_br02, .tb_map th.bgcol_pink02, .tb_map th.bgcol_or02, .tb_map th.bgcol_bl02, .tb_map th.bgcol_gr02, .tb_map th.bgcol_pu02
{ width:12%; }
.tb_map th.bgcol_grl03, .tb_map th.bgcol_br03, .tb_map th.bgcol_pink03, .tb_map th.bgcol_or03, .tb_map th.bgcol_bl03, .tb_map th.bgcol_gr03, .tb_map th.bgcol_pu03
{ width:38%; }

.tb_map th.bgcol_grl_fix, .tb_map th.bgcol_br_fix, .tb_map th.bgcol_pink_fix, .tb_map th.bgcol_gr_fix, .tb_map th.bgcol_pu_fix, .tb_map th.bgcol_or_fix, .tb_map th.bgcol_bl_fix 
{ width: 250px;  }

.tb_map th.bgcol_grl_fix{ background:#66b821; }
.tb_map th.bgcol_br_fix { background:#7f3b08; }
.tb_map th.bgcol_pink_fix { background:#f84263; }
.tb_map th.bgcol_gr_fix { background:#006d2c; }
.tb_map th.bgcol_pu_fix{ background:#81017e; }
.tb_map th.bgcol_or_fix{ background:#ff5900;}
.tb_map th.bgcol_bl_fix{ background:#0a50a1; }

.tb_map tr th.bgcol_gray {
	color:#404040;
	padding:5px 0;
	
}
.tb_map tr th.fixw { width:50px;}
.tb_map tr th.fixw2 { width:180px;}
	
.tiki_menu li{
	margin-bottom:2px;
	padding:0;
	height:22px;
}
.archive th, .archive2 th { text-transform: uppercase;}
.archive{
	width:580px;
	margin-top:20px;
}
.archive th,
.archive td{
	border-collapse:collapse;
	padding:5px;
	background:#ededed;
	border-bottom:1px #fff solid;
}
.archive th{
	color:#592906;
	font-weight:bolder;
	text-align:right;
	padding-left:15px;
}
.archive{
	width:580px;
	margin-top:20px;
}

.archive2 th,
.archive2 td{
	border-collapse:collapse;
	padding:5px;
}
.archive2 th{
	color:#592906;
	font-weight:bolder;
	text-align:right;
	padding-left:0px;
}
.archive_inner{
	border-collapse:collapse;
	width:100%;
}
.archive_inner td{
	border:#bfbfbf 1px solid;
	padding:5px;
	vertical-align:middle;
	width:33%;
}

.archive_inner2{
	border-collapse:collapse;
}
.archive_inner2 th{
	background:#f6efdf; text-transform:none;
}
.archive_inner2 td,
.archive_inner2 th{
	border-collapse:collapse;
	border:#bfbfbf 1px solid;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	text-align:left;
	
}
.archive2 td ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding: 3px 0;
}

.archive_inner3{
	border-collapse:collapse;
}
.archive_inner3 th{
	background:#f6efdf; text-transform:none;
}
.archive_inner3 td,
.archive_inner3 th{
	border-collapse:collapse;
	border:#bfbfbf 1px solid;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	text-align:left;
}
.archive_inner3 th { width:26%;}
.archive_inner3 td ul li {
	list-style-type: circle;
	list-style-position: inside;
	padding:0;
}

/* reservation */

.waku{
	border:#999 1px solid;
	padding:10px;
}

/* form */

.re_form{
	text-align:center;
}
.re_form table{
	border-collapse:collapse;
	text-align:left;
	width:700px;
	border:1px #999 solid;
}
.re_form table th{
	color:#592906;
	font-weight:bolder;
}
.re_form table td{
	border:1px #999 solid;
}
.re_form table th,
.re_form table td{
	border-collapse:collapse;
	padding:5px;
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
}
.re_form table .option,
.re_form table .option th,
.re_form table .option td{
	border-collapse:collapse;
	border:0;
	padding:5px 0px;
}
.re_form table .option td{
	text-align:center;
}
.re_form table .option2{
	width:490px;
}
.re_form table .option2,
.re_form table .option2 th,
.re_form table .option2 td{
	border-collapse:collapse;
	border:0;
	padding:5px 0px;
}

/* japaneseinngroup */

.kaihi{
	border-collapse:collapse;
	width:348px;
	margin-top:5px;
}
.kaihi td,
.kaihi th{
	border-collapse:collapse;
	border:#999 1px solid;
	padding:5px;
}

.bgcol_gray{
	background:#ededed;
	padding:10px 30px;
	border:#999 1px solid;
}


.extra {
	font-weight:bold;
	color:#592906;
}
.extra2 {
	background-color:#EDEDED;
	margin:10px 0;
	
}
.extra2 p {
	padding:10px;}
.extra2 ul {
	padding:10px;}
.extra2 ul li {
	list-style-type:disc;
	list-style-position: inside;
	padding: 3px 0;
}
.alignright {
	text-align:right;
}
.imgadjust {
	padding: 5px 0px 5px 5px;
}

.tb_map td.result,
.tb_map td.result bgcol_grl2,
.tb_map td.result bgcol_br2, 
.tb_map td.result bgcol_pink2, 
.tb_map td.result bgcol_gr2, 
.tb_map td.result bgcol_pu2, 
.tb_map td.result bgcol_or2, 
.tb_map td.result bgcol_bl2 { /*background:#EDEDED;*/  }
.tb_map td.result a { color:#b30000; }

.tb_map td.result a:before {
	content: url(../imgs/tick.png);
	margin-right:2px;
	position:relative;
	bottom:-2px;
	}
